.menu-wrapper {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 11;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
  
  a {
  	padding: 8px 8px 8px 16px;
  	text-decoration: none;
  	color: #818181;
  	display: block;
  	transition: 0.3s;
  	
  	&:hover {
  		color: #f1f1f1;
  	}
  	
  	&.closebtn {
	  position: absolute;
	  top: 0;
	  left: 0;
	  font-size: 2em;
	  margin-left: 0;
	}
  	
  }
  
  ul {
  	padding: 0;
  	list-style: none;
  	
  	li {
  		a {
  			border-bottom: 1px solid $text-color;
  		}
  	}
  }
  
}

.offcanvas a:focus{
  color: #f1f1f1;
}

#main {
  transition: margin-right .5s;
}

.mobile-navigation-bar {
	padding: 1em;
	background: $link-color;
	
	a {
		color: white;
		display: block;
		width: 100%;
		text-decoration: none;
	}
}

.mobile-with-bottom-nav {
	padding-bottom: 5em;
}

@media screen and (max-height: 450px) {
  .menu-wrapper {padding-top: 15px;}
  .menu-wrapper a {font-size: 18px;}
}